#top_menu {
    background: #30363d;
    padding: 0;
    position: relative;
    display: block;
    height: 115px;
}
#top_menu .logo_header_mobile {
    display: none;
}
#top_menu .logo_header {
    box-shadow: 8px 1px 14px 0px rgba(0,0,0,0.61);
    z-index: 11111;
    margin: 0 auto;
}
#top_menu .url_menu {
    padding: 70px 10px 30px;
    text-align: right;
    height: 130px;
}
#top_menu .bloc_menu_desktop {
    position: relative;
    z-index: 21;
}
#top_menu .bloc_menu_mobile {
    display: none !important;
}
#top_menu .bloc_menu_desktop a {
    display: inline-block;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none;
}
#top_menu .bloc_menu_desktop a.menu_active_color:after, #top_menu .bloc_menu_desktop a:hover {
    border-color: #c30b79 !important;
    border-width: 0 0 2px;
}
#top_menu .bloc_menu_desktop a.menu_active_color, #top_menu .bloc_menu_desktop a:hover {
    border-bottom: 1px solid #c30b79;
}
.home_bandeau {
    text-decoration: none !important;
}
.bloc_2_slider_home {
    position: absolute;
    width: 100%;
    z-index: 99;
    bottom: 170px;
}
.bloc_2_slider_home ul {
    width: 100%;
}
.bloc_2_slider_home ul li {
    display: inline-block;
    padding: 0 10px;
}
.bloc_2_slider_home ul li img {
}
#home_intro {
    background-color: #394049;
    background-image: url(../images/template/filigrane.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
#home_intro .row {
    display: flex;
    align-items: center;
}

#home_intro h6 {
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 30px;
    display: block;
    margin-bottom: 0;
}
.annonce_accueil .annonce_bandeau_statut {
    position: relative;
    top: 0;
    padding: 15px 15px;
    left: 0;
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}
#home_references .btn_voir_plus {
    background-color: #30363d;
    border-radius: 0;
    outline: 0;
    border: 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
    padding: 10px 20px;
}
#home_coup_coeurs {
    background-color: #394049;
    background-image: url(../images/template/filigrane.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 0;
}
#home_coup_coeurs .btn_voir_plus {
    border-radius: 0;
    outline: 0;
    border: 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
    padding: 10px 20px;
}
#home_social {
    padding-top: 30px;
    padding-bottom: 40px;
}
#home_social .bloc_icon {}
#home_social i {
    background-color: #c30b79 ;
    color: #ffffff;
    padding: 15px 24px;
    font-size: 40px;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    margin: 0 10px;
}
#home_social i.fa-twitter {
    padding: 16px 15px;
}
#home_social i.fa-linkedin-in {
    padding: 15px 17px;
}
#home_slider_search #search_fluid_container {
    background-color: rgba(0,0,0,0.7)
}
#moteur_recherche {
    padding-top: 50px;
    padding-bottom: 50px;
}
#moteur_recherche .c-filter__item {
    padding: 0;
}
#moteur_recherche select, #moteur_recherche input {
    border-right: 1px solid #CCC;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    background: #394049;
    color: #fff;
}
#moteur_recherche #select_vente_location {
    border-left: 1px solid #CCC;
}
#moteur_recherche select, #moteur_recherche input, #moteur_recherche a {
    margin: 0;
    height: 46px;
    text-transform: uppercase;
}
#moteur_recherche a {
    padding: 8px 12px;
    margin-left: -1px;
}
#moteur_recherche a i {
     font-size: 23px;
 }
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance:textfield;
}
.c-filter__item input:focus {
    border-color:  #CCC;
    box-shadow: none;
}
.c-filter__item input::placeholder {
    color: #ffffff;
}
.c-filter__item input:-ms-input-placeholder {
    color: #ffffff;
}
.c-filter__item input::-ms-input-placeholder {
    color: #ffffff;
}
.indice_satisfaction_search {
    position: absolute;
    width: 100%;
    top: 30px;
    z-index: 99;
}
.indice_satisfaction_search .indice_satisfaction_clients {
    background: #394049;
    padding: 5px 20px;
    border: 1px solid #ccc;
    color: #ccc;
    border-radius: 19px;
    cursor: pointer;
}
.indice_satisfaction_search .indice_satisfaction_clients .color_gold {
    color: #f5bd23;
}
.indice_satisfaction_search .indice_satisfaction_clients a {
    text-decoration: none !important;
}
.indice_satisfaction_search .indice_satisfaction_clients span{
    color: #ffb000;
    margin-right: 15px;
}
.indice_satisfaction_search .indice_satisfaction_clients i {
    margin-right: 2px;
}
.annonce_accueil .bloc_type {
    padding: 10px 15px;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
}
.annonce_accueil .bloc_type .ville {
    font-size: 22px;
}
.annonce_accueil .bloc_ville {
    padding: 6px 15px;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    background-color: #30363d;
}
.annonce_accueil .bloc_ville .ville {
    text-transform: capitalize;
    font-size: 22px;
    font-size: 27px;
    font-weight: 300;
}
.annonce_accueil  .bloc_prix_home {
    font-weight: bold;
    width: 100%;
    padding: 10px 15px;
    background-color: #30363d;
    color: #fff;
}
.annonce_accueil_inner {
    padding-bottom: 0;
    border: 0 !important;
}
.sections_hp_sliders {
    padding-top: 60px;
    padding-bottom: 60px;
}
#footer {
    padding: 35px 0;
}
#footer .bloc1_footer {
    border-right: 1px solid #cccccc6e;
    padding-right: 20px;
}
#footer .bloc2_footer {
    padding-left: 20px;
}
#footer2 {
    background: black;
}
#footer2 a{
    font-size: 13px;
}
#top_menu .navbar-light .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.5);
    font-size: 18px;
    text-transform: uppercase;
}
#top_menu .navbar-nav > a:hover:after, #top_menu .navbar-nav > a.menu_active_color:after {
    border-color: #c30b79;
}
.bloc_equipe {
    float: left;
}
.annonce_bandeau_statut_listing.annonce_bandeau_statut {
    position: relative;
    top: 0;
    padding: 0;
    width: auto;
    left: 0;
    padding: 25px 0 35px;
}
#listing_biens_container {
    background-color: #394049;
    color: #fff;
    padding: 15px 50px 30px;
}
#listing_biens_container h1 {
    font-size: 28px;
    margin-bottom: 30px;
}
.annonce_listing_ville {
    line-height: 25px;
}
.annonce_bandeau_statut_listing.annonce_bandeau_statut p {
    font-size: 25px;
    margin: 0;
}
/*.annonce_listing_image {*/
    /*height: 310px;*/
/*}*/
.annonce_listing .border_listing {
    height: 1px;
    width: 165px;
    margin-bottom: 45px;
    background: #cccccc59;
}
.annonce_listing .description_annonce {
    color: #ffffff;
    text-transform: unset;
}
.annonce_listing::after {
    border-bottom: 1px solid #cccccc59;
}
.annonce_listing:last-child::after {
    border-bottom: 0;
}
#moteur_recherche.bloc_recherche_reference {
    min-height: 246px;
}
#contact #ct_submit {
    padding: 10px 55px;
}
#contact {
    background-color: #394049;
    color: #ffffff;
}
#contact .bloc_contact_background {
    background-image: url(../images/template/filigrane.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
#contact input[type="text"], #contact input[type="email"], #contact select, #contact textarea {
    background-color: #394049;
    color: #fff;
}
#contact input[type="text"], #contact input[type="email"], #contact textarea {
    background-color: transparent;
}
#contact input::placeholder, #contact textarea::placeholder {
    color: #ffffff;
    opacity: 1;
}
#contact input:-ms-input-placeholder, #contact textarea:-ms-input-placeholder {
color: #ffffff;
}

#contact input::-ms-input-placeholder, #contact textarea::-ms-input-placeholder {
    color: #ffffff;
}
#contact input:focus, #contact textarea:focus {
    border-color: #aaa4a3;
    box-shadow: none;
}
.custom-checkbox .custom-control-label:before {
    background: transparent;
    border: 1px solid #aaa4a3;
    border-radius: 0;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label:before {
    background-color: #c30b79;
}
#contact h1 {
    font-size: 21px;
    font-weight: 700;
}
#contact h2 {
    font-size: 21px;
    font-weight: 700;
    margin: 40px 0;
}
#contact .custom-checkbox .custom-control-label {
    color: #aaa4a3;
}
#listing_biens {
    background-size: contain;
}
#listing_biens_container h1.title_page_listing {
    font-weight: 300;
    font-size: 18px;
    margin-top: 0 !important;
}
#listing_biens_container h1.title_page_listing strong {
    text-decoration: underline;
    font-weight: bold;
}
.filter span {
    margin-right: 20px;
}
.filter .custom-select {
    border-radius: 0;
    box-shadow: none;
    background-color: #394049;
    color: #fff;
    border-color: #aaa4a3;
}
.filter .custom-select:focus {
    border-color: #aaa4a3;
    box-shadow: none;
}
.annonce_listing_reference {
    font-size: 14px;
    font-weight: 300;
}
.border_listing.border_vednre_location {
    margin-bottom: 20px;
}
.annonce_listing_voir {
    padding: 10px 25px;
}
.page-item.disabled .page-link {
    color: #ffff;
    pointer-events: none;
    cursor: auto;
    background-color: transparent;
    border: 0;
    border-radius: 0;
}
.pagination-sm .page-link {
    color: #fff;
    background: transparent;
    border: 0;
    border-radius: 0;
    font-size: 16px;
    padding: 4px 10px;
}
.page-item.active .page-link {
    border-color: #c30b79;
    border-radius: 0 !important;
    border: 1px solid #c30b79;
    background: transparent;
    color: #ffffff;
}
.pagination-sm .page-link:focus {
    outline: 0;
    box-shadow: none;
}
#annonce_detail {
    background-color: #394049;
}
#detail_slider.slider-nav .slick-slide {
    outline: 0;
}

#annonce_detail .slider-nav .slick-slide {
    margin: 0 10px;
}
#annonce_detail .slider-nav .slick-track {
    margin: 10px 0 30px;
}
#annonce_detail .slider-nav .slick-prev {
    background-image: url("../images/template/slideprev.png");
    background-size: 18px;
    background-repeat: no-repeat;
    background-color: #c30b79;
    left: -40px;
    background-position: 9px 9px;
    top: 45%;
    width: 40px;
    height: 40px;
    opacity: 0.5;
}
#annonce_detail .slider-nav {
    width: 95%;
}
#annonce_detail .slider-for .slick-next , #annonce_detail .slider__lightbox .slick-next{
    background-image: url("../images/template/slidenext.png");
    background-size: 27px;
    background-repeat: no-repeat;
    background-color: #c30b79;
    background-position: 15px 7px;
    width: 55px;
    height: 55px;
}
#annonce_detail .slider-for .slick-prev , #annonce_detail .slider__lightbox .slick-prev {
    background-image: url("../images/template/slideprev.png");
    background-size: 27px;
    background-repeat: no-repeat;
    background-color: #c30b79;
    background-position: 11px 12px;
    width: 55px;
    height: 55px;
    z-index: 10;
}
#annonce_detail .slider-nav .slick-next {
    background-image: url("../images/template/slidenext.png");
    background-size: 18px;
    background-repeat: no-repeat;
    background-color: #c30b79;
    background-position: 10px 7px;
    top: 45%;
    width: 40px;
    height: 40px;
    opacity: 0.5;
    right: -41px;
}
#annonce_detail .slider-nav .slick-prev:hover, #annonce_detail .slider-nav .slick-prev:focus, #annonce_detail .slider-nav .slick-next:hover, #annonce_detail .slider-nav .slick-next:focus  {
    opacity: 1;
}
#annonce_detail .slider-nav .slick-prev.slick-disabled, #annonce_detail .slider-nav .slick-next.slick-disabled {
    opacity: 0;
}
#annonce_detail .slider__lightbox .slick-prev {
    z-index: 22;
    top: calc(100% + 35px);
    left: calc(50% - 60px);
}
#annonce_detail .slider__lightbox .slick-next {
    right: -50px;
    top: calc(100% + 35px);
    right: calc(50% - 60px);
}
#annonce_detail .slider-nav .slick-prev:before, #annonce_detail .slider-nav .slick-next:before, #annonce_detail .slider-for .slick-prev:before, #annonce_detail .slider-for .slick-next:before , #annonce_detail .slider__lightbox .slick-next:before, #annonce_detail .slider__lightbox .slick-prev:before   {
    content: '';
}
.slider__lightbox .slick-slide {
    width: 100% !important;
    max-width: 748px !important;
    /*display: flex;*/
    /*align-items: center;*/
}
.bloc1_details_annonce {
    border-top: 1px solid #cccccc52;
    padding: 25px 0;
    color: #fff;
}
#annonce_detail #retour_listing {
    border: 1px solid #cccccc52;
    font-weight: 300;
    padding: 5px 20px;
}
#annonce_detail #annonce_detail_icones_entete {
    border-bottom: 1px solid #cccccc52;
    border-top: 1px solid #cccccc52;
    padding: 25px 0;
}
#annonce_detail #annonce_detail_icones_entete h1 {
    color: #fff;
    font-size: 21px;
    margin: 0;
    font-weight: 400;
}
#annonce_detail #annonce_detail_prix {
    background: #c30b79;
    color: #ffffff;
    padding: 5px 20px;
}
#annonce_detail .detail_car {
    margin-top: 25px;
    border-right: 1px solid #cccccc52;
    color: #fff;
}
#annonce_detail h3 {
    color: #ffffff;
    font-size: 20px;
}
#annonce_detail .adresse {
    color: #ffffff;
}
#annonce_detail  #annonce_detail_description {
    color: #ffffff;
    font-size: 16px;
    line-height: 19px;
    text-align: justify;
}
#annonce_detail .annonce_detail_carac_valeur {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}
#annonce_detail .annonce_detail_categorie {
    font-size: 15px;
    margin-bottom: 13px;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 10px;
    color: #ffffff;
}
#annonce_detail .annonce_detail_carac_libelle {
    color: #ffffff;
    font-size: 13px;
}
#annonce_detail #annonce_detail_contact_inner {
    background-color: #30363d;
    color: #fff;
    padding: 20px;
}
#annonce_detail #annonce_detail_contact_inner h2 {
    font-size: 21px;
}
#annonce_detail #annonce_detail_contact_inner h2 br {
    display: none;
}

#prendre_rdv .modal-content{
     border-radius: 0;
     padding: 30px 30px;
}
#prendre_rdv .modal-content label{
    text-align: justify;
    color: #101010;
    font-size: 14px;
}
#prendre_rdv .modal-content input, #prendre_rdv .modal-content select {
    margin-bottom: 20px;
    border-radius: 0;
    height: 45px;
}
#prendre_rdv .close {
    position: absolute;
    right: 27px;
    top: 20px;
}
#prendre_rdv .close:focus {
    outline: 0;
}
#annonce_detail form .custom-checkbox .custom-control-input:checked~.custom-control-label:before {
    background-color: #c30b79;
}
#ct_submit_prendre_rdv {
    margin-top: 20px;
    background: black;
    color: #fff;
    border: 0;
    font-family: 'Lato';
    padding: 5px 40px;
    font-weight: 400;
}
#annonce_detail_contact_inner .btn_modal_rdv {
    width: 100%;
    border-radius: 0;
    border: 0;
    padding: 10px 25px;
    background-color: #c30b79;
}
#annonce_detail_contact_inner .btn_modal_rdv img{
    margin-right: 15px;
}
#annonce_detail_contact_inner .btn_modal_rdv span{
    font-size: 16px;
    font-weight: bold;
}
#annonce_detail_form_contact input , #annonce_detail_form_contact textarea {
    border: 0;
}
#annonce_detail_form_contac label {
    text-align: justify;
    color: #cccccc7a;
    font-size: 14px;
    line-height: 18px;
}
#annonce_detail form #submit_annonce_detail_contact {
    width: 100%;
    padding: 7px 15px;
}
#annonce_detail #annonce_detail_contact_inner h2 {
    margin-bottom: 20px;
}
.page_cms #page_texte {
    background-color: #394049;
    background-image: url("../images/template/filigrane.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 0;
}
.page_reference #listing_biens {
    background-image: url(../images/template/photo_reference.jpg);
}
.page_projets #listing_biens {
    background-image: url(../images/template/photo_promotion.jpg);
}
.image_annonce .slider-for img {
    max-height: 550px;
    margin: 0 auto;
    max-width: 100%;
    width: auto;
}
#home_references {
    background-color: #E6E6E6 !important;
}
.page_texte h1 {
    margin-bottom: 35px;
}
.bloc_equipe {
    margin-bottom: 20px;
}
.slider_lots_projet {

}
.slider_lots_projet img {
    max-height: 550px;
    margin: 0 auto;
    max-width: 100%;
    width: auto;
}
.slider_lots_projet .slick-next {
    background-image: url(../images/template/slidenext.png);
    background-size: 24px;
    background-repeat: no-repeat;
    background-color: #c30b79;
    background-position: 15px 7px;
    width: 50px;
    height: 50px;
    opacity: 0;
    right: 0;
    z-index: 9999;
}
.slider_lots_projet  .slick-prev {
    background-image: url(../images/template/slideprev.png);
    background-size: 24px;
    background-repeat: no-repeat;
    background-color: #c30b79;
    background-position: 11px 11px;
    width: 50px;
    height: 50px;
    left: 0;
    opacity: 0;
    z-index: 9999;
}
.slider_lots_projet:hover .slick-next, .slider_lots_projet:hover .slick-prev {
    opacity: 0.5;
}
.slider_lots_projet .slick-next:hover, .slider_lots_projet .slick-prev:hover {
    opacity: 1;
}
.slider_lots_projet .slick-next:before, .slider_lots_projet  .slick-prev:before {
    content: '';
}
.page_projets #annonce_detail {
    background-color: #ffffff;
}
.page_projets h1 {
    margin: 50px 0 !important;
    font-size: 20px;
}
.page_projets .table_details_projet {
    color: #ffffff;
}
.page_projets .table_details_projet th, .page_projets .table_details_projet td {
    border: 0;
    font-weight: 400;
    position: relative;
    padding: 9px 5px;
}
.table_details_projet td span.statut {
    color: #c30b79;
}
.page_projets .table_details_projet tr {
    background-color: #30363d;
}
.page_projets .table_details_projet.table-striped tbody tr:nth-of-type(odd) {
    background-color: #394049;
}
.page_projets .table_details_projet thead tr {
    background-color: #c30b79;
}
.page_projets .table_details_projet td span.etage{
    position: absolute;
    top: 9px;
    font-size: 11px;
}
#annonce_detail_lots .table-responsive {
    border-bottom: 1px solid #ccc;
}
#annonce_detail_lots .bloc_document_projets {
    margin-top: 35px;
    margin-bottom: 40px;
}
#annonce_detail_lots .bloc_document_projets ul li {
    display: inline-block;
    padding: 0 10px;
}
#annonce_detail_lots .bloc_document_projets ul li a {
    font-size: 16px !important;
}
#annonce_detail_lots .bloc_document_projets ul li a i {
    color: #ccc;
}
#annonce_detail_lots .bloc_document_projets ul li:first-child {
    color: #c30b79;
}
#top_menu .navbar-light .navbar-toggler {
    border: 0;
    outline: 0;
}
#top_menu .navbar-light .navbar-toggler-icon {
    background-image: url("../images/template/menu.svg");
    font-size: 33px;
}
#listing_biens_container .annonce_listing_prix {
    color: #fff !important;
}
#footer #footer_bloc_2 {
}
select.form-control{
    background-image: url("../images/template/fleche.svg") !important;
    background-position: calc(100% - 8px) !important;
    background-repeat: no-repeat !important;
}
.page_confidentialite #page_texte {
    color: #ffffff;
}
.page_confidentialite #page_texte p {
    margin: 0;
}
select#select_creneau {
    background-image: url('data:image/svg+xml,\
      <svg version="1.1" xmlns="http://www.w3.org/2000/svg" height="14" width="14" viewBox="0 0 129 129" xmlns:xlink="http://www.w3.org/1999/xlink" enable-background="new 0 0 129 129">    <g>    <path d="m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z"/>    </g>    </svg>') !important;
}
#annonce_detail .bloc_detail_page_annonce {
    width: 100%;
}
#annonce_detail .bloc_contact_annonce {
    display: none;
}
#annonce_detail #detail_social {
    background-color: transparent;
}
#annonce_detail #detail_social img {
    cursor: grab;
}
#select_budget_location {
    display: none;
}
#ct_submit_prendre_rdv {
    background-color: #c30b79;
    color: #FFFFFF;
}
.bloc_avis_page #rating_Form_valeurRating, .bloc_avis_page #rating_Form_statutValide {
    display: none;
}

.bloc_avis_page h1{
    color: #504d4d;
    font-size: 23px;
    margin-bottom: 30px;
}
.bloc_avis_page h2 {
    font-family: 'Lato';
    font-size: 20px;
    color: #504d4d;
    font-weight: 500;
    line-height: 1;
    display: block;
    width: 100%;
}
.bloc_avis_page .bloc_details_avis {
    margin-bottom: 15px;
}
.bloc_avis_page .bloc_details_avis_ul {
    display: block;
    width: 100%;
    margin-bottom: 0;
    line-height: 1;
}
.bloc_avis_page .bloc_details_avis span {
    font-size: 13px;
    color: #ada9a9;
    font-weight: bold;
}
.bloc_avis_page .bloc_details_avis li {
    display: inline-block;
    padding: 0 10px;
}
.bloc_avis_page .bloc_details_avis li .bloc_name {
    font-family: 'Lato';
    font-size: 16px;
    color: #504d4d;
    font-weight: 500;
    line-height: 1;
}
.bloc_avis_page .bloc_details_avis p.bloc_commentaire {
    font-family: 'Lato';
    font-size: 16px;
    color: #504d4d;
    font-weight: 500;
    line-height: 1;
    text-align: justify;
}
.bloc_avis_page .fa-star, .avis_client_admin .fa-star  {
    color: #ada9a9;
}
.bloc_avis_page .fa-star.color_gold, .avis_client_admin .fa-star.color_gold {
    color: #f5bd23;
}
.bloc_avis_page .bloc_form_raing {
    width: 100%;
    margin: 20px auto;
}
.bloc_avis_page .bloc_form_raing form {
    max-width: 550px;
}
.bloc_avis_page .bloc_form_raing input, .bloc_avis_page .bloc_form_raing textarea {
    border-radius: 0;
    margin-bottom: 20px;
}
.bloc_avis_page .bloc_form_raing legend {
    font-family: 'Lato';
    font-size: 20px;
    color: #504d4d;
    font-weight: 500;
}
.bloc_avis_page .bloc_form_raing .starability-basic {
    margin-bottom: 20px;
}
#btn_submit_avis_client {
    color: #fff;
    text-transform: uppercase;
    padding: 10px 25px;
    border-radius: 10px;
    font-size: 14px;
    letter-spacing: 1px;
}
.page_avis #flash_messages .alert-success {
    z-index: 21;
}
#valeur_statut_ipnut {
    display: none;
}
.edit_avis_client_admin .fa-star {
    color: #ada9a9;
}
.edit_avis_client_admin .fa-star.color_gold {
    color: #f5bd23;
}
.edit_avis_client_admin form {
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
}
.edit_avis_client_admin a {
    text-decoration: underline;
}
.edit_avis_client_admin #btn_submit_avis_client_admin {
    color: #fff;
    font-weight: bold;
}
#flash_messages .alert-success {
    margin-top: 60px !important;
}
.edit_avis_client_admin #rating_Form_edit_statutValide {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc) !important;
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em !important;
    background-size: 5px 5px, 5px 5px, 1px 1.5em !important;
    background-repeat: no-repeat;
}
.edit_avis_client_admin #rating_Form_edit_statutValide:focus {
    background-image: linear-gradient(45deg, green 50%, transparent 50%), linear-gradient(135deg, transparent 50%, green 50%), linear-gradient(to right, #ccc, #ccc) !important;
    background-position: calc(100% - 15px) 1em, calc(100% - 20px) 1em, calc(100% - 2.5em) 0.5em !important;
    background-size: 5px 5px, 5px 5px, 1px 1.5em!important;
    background-repeat: no-repeat;
    border-color: green;
    outline: 0;
}
.cke_editable {
    height: 100%;
    max-height: 600px;
    overflow-y: scroll;
    background: #ced4da;
}
.page-header .pull-right {
    z-index: 222;
    position: relative;
}
.bloc_edit_parametres_page form {
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}
.bloc_edit_parametres_page #btn_submit_parametre_cms_admin {
    color: #fff;
    font-weight: bold;
}
.bloc_edit_parametres_page a {
    text-decoration: underline;
}
.agrandir {
    position: absolute;
    opacity: 0;
    top: 50%;
    left: 50%;
    margin: -50px -50px;
    background: rgba(255,255,255,.5) !important;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    text-align: center;
    line-height: 100px;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    border: 0 !important;
    box-shadow: none !important;
    outline: 0;
}
.agrandir i {
    color: #000000;
    font-size: 40px;
}
.bloc_image_mobile:hover .agrandir {
    opacity: 1;
}
#lightbox-image .modal-dialog {
    max-width: 850px;
    width: 100%;
}
#lightbox-image .modal-body {
    text-align: center;
}
#lightbox-image img:first-child {
    width: auto !important;
    height: auto !important;
    max-height: 550px !important;
}
.slider__lightbox .center-slider {
    margin-left: auto;
    margin-right: auto;
}
#lightbox-image .modal-body {
    padding-right: 50px;
    padding-left: 50px;
}
.zoom {
    display:inline-block;
    position: relative;
    width: 748px;
}

/* magnifying glass icon */
.zoom:after {
    content:'';
    display:block;
    width:33px;
    height:33px;
    position:absolute;
    top:0;
    right:0;
    background:url(icon.png);
}

.zoom img {
    display: block;
}

.zoom img::selection { background-color: transparent; }
#lightbox-image .modal-body {
    padding-bottom: 80px
}
.bloc_avis_page .bloc_details_avis .btn_commentaire {
    background: transparent;
    border: 0;
    outline: 0;
    box-shadow: none;
    color: #ada9a9;
    padding: 0;
    text-decoration: underline;
}
#btn_submit_avis_client_reponse {
    color: #fff;
    text-transform: uppercase;
    padding: 10px 25px;
    border-radius: 10px;
    font-size: 14px;
    letter-spacing: 1px
}
.bloc_avis_page .collapsereponse .card {
    border: 0;
    padding-left: 5px;
}
.bloc_avis_page .collapsereponse .card h6 {
    text-decoration: none;
    color: #0066c0;
    font-size: 14px;
}
.slider__lightbox .slick-track {
    float: left;
    display: flex;
    justify-content: center;
}
#annonce_detail #detail_bandeau_statut_txt {
    bottom: 0;
    top: auto;
}
#annonce_detail #detail_bandeau_statut_bg{
    bottom: 0;
    top: auto;
}
@media (max-width: 1550px) {
    #listing_biens {
        background-size: unset;
    }
}
@media (max-width: 1200px) {
    #annonce_detail #annonce_detail_contact_inner h2 br {
        display: none;
    }
    #top_menu {
        height: 90px;
    }
    #top_menu .url_menu {
        padding: 40px 10px 17px;
        height: 85px;
    }
}
@media (min-width: 1024px)  {

}
@media (max-width: 1024px) {
    #annonce_detail .slider-nav {
        width: 87%;
        margin-left: 8%;
    }
    #detail_slider .slider-for .slick-slide {
        height: auto;
    }
    .image_annonce .slider-for img {
        display: block;
        max-height: 550px;
        margin: 0 auto;
        max-width: 100%;
        width: auto;
    }
    .image_annonce .slider-for .bloc_image_mobile {
        background-image: none !important;

    }
}
@media (max-width: 991px) {
    #top_menu .logo_header_mobile {
        display: block;
        width: 55%;
    }
    #top_menu .bloc_menu_desktop {
        display: none;
    }
    #top_menu .bloc_menu_mobile {
        display: block !important;
    }
    #top_menu .bloc_menu_mobile .navbar {
        position: relative;
        z-index: 11111;
    }
    #top_menu .bloc_menu_mobile .navbar-collapse {
        position: absolute;
        top: 90px;
        width: 100%;
    }
    #top_menu .bloc_menu_mobile .navbar-nav {
        background-color: #30363d;
    }
}
@media (max-width: 992px) {
    #moteur_recherche select#select_ville {
       border-left: 1px solid #CCC;
    }
    #moteur_recherche a {
        margin-left: 0;
    }
    #home_intro .bloc1-into-home {
        background-image: none;
    }
    #home_intro .bloc1-into-home img {
        display: block;
        margin: 0 auto;
    }
    .bloc_2_slider_home {
        bottom: 255px;
    }
    .agrandir {
        display: none;
    }
    #lightbox-image {
        display: none;
    }
}
@media (max-width: 767px) {
    #annonce_detail #annonce_detail_icones_entete h1 {
        text-align: center;
    }
    #moteur_recherche {
        padding: 10px 15px 20px;
    }
    #search_fluid_container {
        padding: 15px 15px !important;
    }
    #moteur_recherche select, #moteur_recherche input {
        border: 1px solid #CCC;
    }
    .indice_satisfaction_search {
        display: none;
    }
    #home_references .btn_voir_plus {
        font-size: 14px;
    }
    #home_coup_coeurs .btn_voir_plus {
        font-size: 14px;
    }
    #home_intro span {
        font-size: 13px !important;
    }
    #home_social .bloc_icon {
        margin-top: 0;
        margin-bottom: 20px ;
    }
    #footer .bloc1_footer {
        border-right: 0;
        padding-right: 12px;
    }
    #footer .bloc2_footer {
        padding-left: 12px;
    }

    .bloc_2_slider_home {
        display: none;
    }
    .border_listing.border_vednre_location {
        margin-bottom: 20px;
        margin: 0 auto 20px;
        width: 250px;
    }
    #listing_biens_container .filter span {
        font-size: 14px;
    }
    #listing_biens_container .filter select {
        font-size: 14px;
        width: 150px !important;
    }
    .pagination .page-link, .pagination .page-item.disabled .page-link {
        padding: 5px 10px !important;
    }
}